﻿@media screen {

    html {
        background-color: #313131;
    }

    body {
        font-family: Arial, "Lucida Grande", sans-serif;
        line-height: 1.7em;
        background-color: #fff;
    }

    .home {
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAJklEQVQIW2P89OnTf15eXgYYYPwPBJ8/f2aACYIFQLIwQbgATBAAVFIYzkqZpVgAAAAASUVORK5CYII=) repeat;
    }

    h1 {
        font-size: 2.2em;
    }

    h2 {
        font-size: 1.6em;
        margin: 1.2em 0 .5em;
    }

    h3, .h3 {
        font-size: 1.3em;
        margin: 1em 0 .5em;
    }

    h4 {
        font-size: 1.1em;
        margin: 1em 0 .5em;
    }

    h6 {
        font-size: 1.1em;
        margin: 1em 0 .5em;
    }

    strong, b {
        font-weight: bold;
    }

    em, i {
        font-style: italic;
    }

    p {
        margin: 0 0 1em;
    }

        p:empty {
            margin: 0;
        }

    input {
        padding: 0.33em 0.8em;
    }

    a {
        color: #236aac;
        text-decoration: none;
    }

        a:hover, a:focus {
            text-decoration: underline;
        }

        a.skip, a.skip:hover, a.skip:visited {
            color: #fff;
            position: absolute;
            left: 0;
            top: -5000px;
            width: 1px;
            height: 1px;
            overflow: hidden;
        }

            a.skip:active, a.skip:focus {
                top: 0;
                width: auto;
                height: auto;
                background: #860508;
                padding: .3em;
            }

        a.headerLink {
            color: #FFF;
            text-decoration: underline;
        }

            a.headerLink:hover {
                text-decoration: none;
            }

    select {
        font-size: 100%;
    }

    label.access {
        position: absolute;
        left: -9999em;
    }
    /* Header Definitions */
    /*header {background-color: #236aac;padding: 2em 1em 2em 1em;}*/
    header {
        background-color: #236aac;
        padding: 2em 1em 2.45em 1em;
    }

        header h1 { /* text-shadow: 4px 4px 10px #176ab2; */
            font-weight: 500;
            line-height: 0.8em;
        }

            header h1 img {
                margin: 0 0 .1em 0;
            }

    .logos {
        float: right;
    }

    header h1 a, header h1 a:visited {
        color: #fff;
        text-decoration: none;
        word-spacing: -0.08em;
    }

        header h1 a:hover {
            text-decoration: none;
        }

    header h1 img {
        vertical-align: middle;
    }

    header h2 {
        font-size: 1.2em;
        color: #fff;
        margin: 0;
    }

    header .search-field {
        width: 70%;
        border: #fff solid 1px;
    }

    header .col.span_4.search {
        font-size: 0;
    }

    header .search .search-btn {
        margin: 0;
        border: 0;
        padding: 0.33em 0.8em;
        cursor: pointer;
        border-radius: 0 0.2em 0.2em 0;
    }

    .btn {
        background-color: #f9f9f9;
        border: 1px solid #ddd;
        padding: 6px 11px;
        text-decoration: none;
        color: #444;
        font-weight: bold;
        border-radius: 3px;
    }

        .btn:hover {
            background-color: #efefef;
        }
    /* First Level Navigation */
    nav.main {
        background: #236AAC;
    }

        nav.main ul li {
            text-align: center;
            background-color: #297BC6;
        }

            nav.main ul li a {
                color: #fff;
                width: 100%;
                display: block;
                text-align: center;
                text-decoration: none;
                padding: .3em 0;
                transition: all 0.2s;
            }

                nav.main ul li a:hover, nav.main ul li a:focus {
                    text-decoration: none;
                    background-color: #236aac;
                }

            nav.main ul li.no1 {
                background-color: #118911;
            }

            nav.main ul li.no2 {
                background-color: #076969;
            }

            nav.main ul li.no3 {
                background-color: #2952B1;
            }

            nav.main ul li.no4 {
                background-color: #4C2CB5;
            }

            nav.main ul li.no5 {
                background-color: #7E22B0;
            }

            nav.main ul li.no6 {
                background-color: #D01F83;
            }

    #middle {
        margin-bottom: 3em;
    }

        #middle h1 {
            line-height: 1.3;
            margin: .3em 0 .5em;
        }

        #middle h2 {
            border-bottom: 1px solid #ccc;
        }

        #middle .tooltip {
            position: absolute;
            bottom: 1em;
            opacity: 0.8;
            background-color: #ddd;
            display: block;
            width: 100%;
            padding: 0.2em 1em;
            color: #000;
        }

            #middle .tooltip h2 {
                margin: 0.5em 0;
            }

    .middle-home {
        margin-bottom: .5em;
    }

    #middledestinations h2 {
        border-bottom: solid 2px #DD5800;
    }

    .info-panel {
        background-color: #f7f7f7;
        background: -moz-linear-gradient(#f2f2f2,#fff);
        background: -o-linear-gradientt(#f2f2f2,#fff);
        border-radius: 0.3em;
    }

        .info-panel h2 {
            border-bottom: solid 2px;
            margin: -1.5em 0 .5em 0;
            padding: .2em .5em .4em 2em;
            font-weight: 700;
        }

            .info-panel h2 a {
                text-decoration: none;
            }

    #middledestinations h2 {
        border-color: #DD5800;
    }

    #middleadvice h2 {
        border-color: #ccc;
    }

    .middlenews h2 {
        border-color: #4C2CB5;
    }

    #middledestinations h2 a {
        color: #DD5800;
    }

    #middleadvice h2 a {
        color: #2952b1;
        font-weight: 700;
        text-decoration: none;
    }

    .middlenews h2 a {
        color: #4C2CB5;
        font-weight: 700;
        text-decoration: none;
    }

    .middlenews .newslink:before {
        font-family: fontello;
        content: '\e803';
        padding: 0 0 0 0.3em;
        vertical-align: top;
    }

    .middlenews .newslink .expand-target {
        display: none;
        font-style: italic;
        padding: 0 0 0 1.5em;
    }

    .middlenews .news-summary {
        margin: 0 0 0 1em;
    }

    .newslink a.title {
        width: 95%;
        display: inline-block;
        padding: 0 0 0 0.2em;
    }

    .newslink {
        width: 100%;
        margin-bottom: 1em;
    }

    .feature {
        margin-left: 0;
        margin-bottom: 1em;
        display: inline-block;
        height: 200px;
        background-size: auto;
        background-repeat: repeat-x;
        background-position: bottom left;
        color: #fff;
        width: 100%;
        background-color: #000;
    }

        .feature .content {
            width: 96%;
            float: right;
            margin: 2%;
        }

        .feature .heading {
            padding: 1%;
            display: block;
            background: rgba(4, 147, 255, 0.6);
            margin-bottom: 0.5em;
            margin-top: 0;
        }

        .feature .btn {
            /*border: 1px solid #888;*/
            padding: 10px 20px 10px 10px;
            text-decoration: none;
            color: #fff; /* font-weight: 100; */
            /*border-radius: 0.3em;*/
            font-size: 1.2em;
            box-shadow: 0px 0px 10px #333;
            opacity: .96;
            position: relative;
            float: right;
            margin-top: 2em;
            background: #076969;
            /*background: #d00034;*/
            /*background: -webkit-linear-gradient(#f00034, #800000);*/ /* For Safari */
            /*background: linear-gradient(#f00034, #800000);*/ /* Standard syntax */
        }

            .feature .btn .text {
                margin-top: 5px;
                display: inline-block;
                /*text-shadow: 2px 2px 2px #400;*/
            }

            .feature .btn:hover {
                opacity: 1;
                /*border: 1px solid #aaa;*/
                color: #fff;
                background: #236aac;
                /*background: #d00034;*/
                /*background: -webkit-linear-gradient(#e00034, #900000);*/ /* For Safari */
                /*background: linear-gradient(#e00034, #900000);*/ /* Standard syntax */
            }

                .feature .btn:hover .text {
                    /*text-shadow: 1px 1px 4px #300;*/
                }

            .feature .btn i {
                font-size: 2em;
                margin-right: 4px;
                float: left;
            }
    /* Footer Definitions */
    footer {
        border-top: #369 solid 3px;
        background-color: #313131;
        text-align: left;
        font-size: 85%;
        color: #fff;
    }

    #middleadvice ul li:before {
        font-family: fontello;
        content: '\e803';
        padding: 0 0.5em 0 0.3em;
        vertical-align: top;
    }

    #middleadvice ul li {
        padding: 5px 0;
    }

    footer a {
        color: #fff;
    }

    footer h1 {
        font-size: 170%;
        font-weight: 700;
        padding: 1em 0 1em 0;
    }

    footer ul li {
        list-style: none;
    }

    footer p.copyright {
        text-align: center;
    }

    footer .divider-right {
        border-right: solid 1px #999;
        margin-right: -1px;
    }

    .col img {
    }

    #middledestinations, #middleadvice, .middlenews {
        padding: 1em;
    }

    footer hr, #printfooter {
        display: none;
    }

    #destination-select {
        width: 100%;
    }

    #maincontent ul ul {
        list-style: disc;
        margin: 0 0 .7em 4.5em;
    }

        #maincontent ul ul li {
            background: none;
            padding-left: 0.3em;
            margin: 0;
        }

    #maincontent ul.linklist {
        margin: 0 0 0 .5em;
    }

        #maincontent ul.linklist li {
            background: url(/images/page-link.png) no-repeat 0 0.4em;
            padding: 0 0 0 1.5em;
        }

    #maincontent a.destinationslinklist {
        background-image: url(/images/page-link.png);
        padding: 0px 0 5px 25px;
        color: #2076cc;
        background-position: 0 .4em;
        background-repeat: no-repeat;
        margin-left: 9px;
        display: block;
    }

    #main-nav {
        width: 100%;
        background-color: #D01F83;
        float: left;
    }

    #leftnav {
        border-top: solid 4px #ccc;
        border-bottom: solid 4px #ccc;
        padding: 1em 0;
        margin-top: 1em;
    }

        #leftnav.col {
            margin-left: 0;
        }

        #leftnav ul {
            margin: 0;
        }

            #leftnav ul li {
                background-color: #f7f7f7;
                margin: 0.2em;
            }

                #leftnav ul li a {
                    text-decoration: none;
                    color: navy;
                    display: block;
                    padding: 0.2em 0.5em;
                    background-color: #f7f7f7;
                    transition: all 0.2s;
                }

                    #leftnav ul li a:hover {
                        background-color: #e7e7e7;
                    }

    #destination-select-container {
        margin: 0 0 1em 0;
    }

    #main {
        border-top: solid 4px #ccc;
        border-bottom: solid 4px #ccc;
        padding-bottom: 1em;
        margin-top: 1em;
    }

        #main.advice, #leftnav.advice {
            border-color: #2952b1;
        }

        #main.destinations, #leftnav.destinations {
            border-color: #076969;
        }

        #main.news, #leftnav.news {
            border-color: #4c2cb5;
        }

        #main.resources, #leftnav.resources {
            border-color: #7e22b0;
        }

        #main.atoz, #leftnav.atoz {
            border-color: #d01f83;
        }

    #atoznav ul li {
        width: 16.8%;
        display: inline-block;
        margin: .3em 1%;
        border-radius: .2em;
        background-color: #fff;
    }

    #atoznav ul {
        display: inline;
    }

        #atoznav ul li a {
            display: inline-block;
            width: 100%;
            padding: 0;
            text-align: center;
            transition: none;
            border-radius: 0.2em;
        }

            #atoznav ul li a:hover {
                background-color: #e1007a;
                color: #fff;
            }

    #maincontent ul {
        margin: 0.5em 0 1.3em 1.25em;
    }

        #maincontent ul li {
            background: url(../images/bullet-right.png) no-repeat 0 0.5em;
            padding: 0 0 0 1em;
            margin: 0 0 .3em;
        }

    #maincontent ol {
        margin: 0.5em 0 0 1.8em;
        list-style: decimal;
    }

    button {
        border: solid 1px #ccc;
    }

        button span.icon-minus {
            display: block;
            height: 10px;
        }

    nav button span {
        height: 2px;
        width: 16px;
        display: block;
        background-color: #000;
        margin: 0.2em;
        border-radius: 2px;
    }

    nav button {
        padding: 0.5em;
        margin: 0.3em;
    }
    /* Advice Pages*/
    .advice #maincontent h1 + ul {
        margin-bottom: 1em;
    }
    /* AZ Page */
    ul.atoz-list-nav li {
        display: inline-block;
        margin: 0.5em;
    }

        ul.atoz-list-nav li a {
            display: block;
            padding: .4em .9em;
            text-decoration: none;
            background-color: #f7f7f7;
            min-width: 3em;
            text-align: center;
        }

            ul.atoz-list-nav li a:hover {
                background-color: #ccc;
            }

    .atoz-list-nav {
        margin: 1em 0 3em 0;
    }
    /*site search*/
    .search-form {
        background-color: #f7f7f7;
        border-radius: 0.5em;
        padding: 1em;
        width: 70%;
    }

        .search-form legend {
            display: none;
        }

        .search-form input.large {
            width: 50%;
        }

    .submitRow {
        margin-top: 1em;
    }
    /* News Definitions*/
    #NewsPages {
        margin: 1em 1em;
        width: 95%;
    }

        #NewsPages a {
            padding: .1em .1em;
            display: inline-block;
            text-decoration: none;
            background-color: #eee;
            margin: 0.3em;
            width: 2.2em;
            text-align: center;
            border-radius: 0.2em;
        }

            #NewsPages a:hover {
                background-color: #336699;
                color: #fff;
            }

    #NewsItemContainer {
        min-height: 15em;
    }

        #NewsItemContainer h2 {
            font-size: 150%;
            border-bottom: none;
            margin: 0 0 0.2em;
        }

    .search-results {
        margin-top: 1em;
        margin-left: 0;
        margin: 1em 0 1em 0;
        list-style: none;
        border-top: 2px solid #e7e7e7;
        border-bottom: 2px solid #e7e7e7;
    }

        .search-results a { /* font-size: 1.2em; */
            text-decoration: none;
        }

        .search-results ul {
            margin: 0.5em 0 0 1em;
        }

            .search-results ul li {
                padding: 0.2em 0;
                list-style: none;
            }

        .search-results .search-result-item {
            display: block;
            margin: 2px 0;
        }

    .search-result-url {
        color: green;
    }

    .search-result-highlight {
        font-weight: bold;
    }

    .results-count {
        margin: 1em;
        font-weight: bold;
    }
    /* Malaria Maps .malaria-map-holder {overflow:hidden; position:relative; height:900px}.malaria-map-holder img {display:block; position:absolute}    */ /* General Definitions */
    .page-actions {
        margin: 2.5em 0 0 0;
    }

        .page-actions a {
            line-height: 32px;
            height: 32px;
            padding: 5px 10px 5px 5px;
            border-radius: 4px;
        }

            .page-actions a:hover {
                background-color: #2076cc;
                color: #fff;
                text-decoration: none;
            }

            .page-actions a i {
                font-size: 18px;
                font-size: 16px;
                display: inline-block;
                width: 32px;
                width: 24px;
                text-align: right;
                margin-right: 5px;
            }

            .page-actions a:hover i {
                font-size: 16px;
            }

    .atoz-list-nav li, .backtotop, .sitemap ul li {
        background: none !important;
    }

    .relative {
        position: relative;
    }

    .floatright {
        float: right !important;
    }

    .right { /* float:right; */
        float: right;
    }

    .backtotop {
        list-style-image: none;
    }
    /*Filter List*/
    #filter-list ul {
        list-style: none;
        margin: 0;
    }

    #filter-list h2 a {
        text-decoration: none;
    }

    #filter-list .keywords {
        color: #6a6a6a;
        font-size: 85%;
        display: block;
    }

    .multi-column {
        -moz-column-count: 2;
        -moz-column-gap: 20px;
        -webkit-column-count: 2;
        -webkit-column-gap: 20px;
        column-count: 2;
        column-gap: 20px;
    }
    /*Site map*/
    .sitemap li {
        list-style: none;
        margin-left: 38px;
    }

        .sitemap li.has-children {
            margin-left: 0px;
        }

    .expand {
        font-size: 130%;
        cursor: pointer;
    }
    /*cookie bar*/
    #cookies-bar {
        padding: 10px;
        float: left;
        width: 100%;
        color: #fff;
        background: #000;
        margin-bottom: 10px;
    }

        #cookies-bar a {
            color: #e87b00;
        }

    #cookies-bar-button {
        float: right;
        border: none;
        cursor: pointer;
        color: #000;
        background: #e87b00;
        margin-left: 20px;
    }
    /* Site wide table definitions */
    div#table {
        overflow-x: auto;
    }

    table {
        font-family: Arial, Helvetica, sans-serif;
        border: #ccc 1px solid;
        margin: 1.5em 0 1.5em 0;
    }

        table th {
            padding: 12px 12px 12px 12px;
            background: #e6e6e6;
            border: #d0d0d0 solid 1px;
        }

            table th:first-child {
                text-align: left;
                padding-left: 20px;
            }

        table tr {
            text-align: center;
            padding-left: 20px;
        }

        table td:first-child {
            text-align: left;
            padding-left: 20px;
            padding-left: 10px;
            border-left: 0;
        }

        table td {
            padding: 10px;
            border-top: 1px solid #ccc;
            border-bottom: 1px solid #ccc;
            border-left: 1px solid #ccc;
            background: inherit;
        }

        table tr.even td {
            background: #f6f6f6;
        }

        table tr:last-child td {
            border-bottom: 0;
        }

    tr:nth-child(2n+1) {
        background-color: #f7f7f7 !important;
    }

    img.align-left {
        float: left;
        margin: 0 25px 10px 0;
    }

    img.align-centre {
        display: block;
        margin: 0 auto;
    }

    img.align-right {
        float: right;
        margin: 0 0 10px 10px;
    }

    #at4-share {
        top: 24.2% !important;
    }

    #middle h1 {
        width: 60%;
        display: inline-block;
    }


    /*Add This*/
    .addthis_inline_share_toolbox_ld22 {
        margin-top: 1em;
        margin-right: -5px;
        display: inline-block;
        /*float: right;*/
    }

    #atstbx {
        float: left;
    }

    #at15s {
        margin-top: 3px;
        margin-left: -20px !important;
    }

    .addthis_inline_share_toolbox_ld22 i.fa {
        color: #196f0c;
        float: right;
        padding-top: 2px;
        padding-bottom: 3px;
    }

        .addthis_inline_share_toolbox_ld22 i.fa span {
            margin-left: 5px;
            font-size: 10.5px;
            font-family: helvetica neue,helvetica,arial,sans-serif;
            font-weight: normal;
            display: block;
            float: right;
            margin-top: 3px;
        }

    .search-container {
        float: right;
        margin-top: 14px;
        width: 196px;
    }

        .search-container input[type="text"] {
            outline: none;
            border: none;
            color: #000;
            width: 165px;
            height: 25px;
            float: left;
        }

        .search-container button {
            float: right;
            background: #ddd;
            border: none;
            cursor: pointer;
            background-color: #FFF;
            width: 31px;
            height: 25px;
        }

    i.fa.fa-search {
        float: left;
        color: #236aac;
        background-color: #FFF;
    }

    label.searchLabel {
        position: absolute;
        left: -9999em;
    }

    #NewsItemContainer p img {
        max-width: 100%;
        height: auto;
    }

    h1.logoHeader img {
        width: 370px;
    }

    h1.fullWidth {
        width: 100% !important;
        display: block !important;
    }

    .newsToucan {
        float: right;
        margin-top: 15px;
    }

    h1#HeaderContainerTitle {
        width: 100%;
    }

    .advOptions {
        margin: .5em 0 .5em 0;
    }

    .externalLink {
        background-image: url("/images/icon_newwindow.gif");
        background-repeat: no-repeat;
        background-position: right 0px;
        padding-right: 20px;
    }

    .panel--cookie__wrap {
        position: relative;
    }

    .panel--cookie {
        background: #191919;
        border-color: #333333;
        padding: 2.5em 0;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100% !important;
        margin: 0;
    }

    .panel--cookie__summary {
        font-size: 1rem;
        line-height: 1.2;
        color: #fff;
        max-width: 100%;
    }

        .panel--cookie__summary a {
            color: #fff;
            text-decoration: underline;
        }

    .panel--cookie button.btn {
        color: #fff;
        background-color: #004785;
        border: none;
        font-size: 1rem;
        font-weight: 100;
        position: absolute;
        right: 0;
        top: 0;
        cursor: pointer;
    }

    .hidden {
        display: none;
    }

    .alert-banner {
        padding: 20px;
        text-align: center;
        background: #0b6c6e;
        line-height: 1.5em;
        font-size: 1.5em;
    }

    .alert-banner a {
        color: #FFF;
    }

    @media only screen and (max-width: 767px) and (min-width: 480px) {
        #middle h1 {
            margin-bottom: 0;
        }

            #middle h1 + h2 {
                margin: .2em 0 .5em 0 !important;
            }

        h1.logoHeader img {
            width: auto;
        }

        .addthis_inline_share_toolbox_ld22 {
            max-height: 25px;
            margin-bottom: 10px;
            margin-right: 4px;
            float: none;
        }

            .addthis_inline_share_toolbox_ld22 i.fa {
                /*margin-right: 295px;*/
                float: right;
            }

        #maincontent ul.linklist {
            clear: both;
        }

            #maincontent ul.linklist li {
                background: url(/images/page-link.png) no-repeat 0 0.8em;
            }

        #maincontent ul li {
            background: url(../images/bullet-right.png) no-repeat 0 0.9em;
        }

        #maincontent a.destinationslinklist {
            clear: both;
            background-position: 0 .9em;
        }

        .search-form {
            width: 100%;
        }

            .search-form input.large {
                width: 90% !important;
            }

        .search-container button {
            width: 35px;
            margin-top: -25px;
        }

        .search-container {
            margin-top: 21px;
            margin-right: -20px;
        }

        .newsToucan {
            display: none;
        }
    }

    @media screen and (max-width: 480px) {

        h1.logoHeader img {
            width: auto;
        }

        #middle h1 + h2 {
            margin: .2em 0 .5em 0 !important;
        }

        .search-form {
            width: 100%;
        }

            .search-form input.large {
                width: 90% !important;
            }

        .search-container {
            float: right;
            margin-top: 17px;
            margin-right: -17px;
        }

            .search-container input[type="text"] {
                padding: 0.53em 0.8em;
                outline: none;
                border: none;
                color: #000;
                width: 172px;
                margin-right: -6px;
                margin-top: 3px;
            }

            .search-container button {
                margin-top: 3px;
                margin-right: -1px;
                float: right;
                padding: 3px 5px 4px;
                background: #ddd;
                font-size: 15px;
                border: none;
                cursor: pointer;
                background-color: #FFF;
            }

        .addthis_inline_share_toolbox_ld22 i.fa {
            /*margin-right: 15px;*/
            float: right;
        }

        #middle h1 {
            width: 100%;
            display: inline;
        }

        .addthis_inline_share_toolbox_ld22 {
            max-height: 25px;
            margin-bottom: 10px;
            margin-right: 4px;
            float: none;
            clear: both;
        }

        #maincontent a.destinationslinklist {
            clear: both;
        }

        #maincontent ul.linklist {
            clear: both;
        }

        .newsToucan {
            display: none;
        }

        #show-hide-link {
            float: left;
            clear: left;
        }
    }
}
